- Customers
- List customers
Customers
List customers
List customers
GET
/customers
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'curl -X GET "https://api.treeunfe.com.br/api/v1/customers" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'